#buttondetail {
  width: 600px;
  height: 60px;
  background: #D8AC0E;
  border-radius: 20px;

}

.dropbtn {
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

.dropbtn:hover,
.dropbtn:focus {
  background-color: #FFF380;
}

#myInput {
  box-sizing: border-box;
  background-position: 14px 12px;
  background-repeat: no-repeat;
  font-size: 16px;
  padding: 14px 20px 12px 45px;
  border: none;
  border-bottom: 1px solid #ddd;
  background-color: #D8AC0E;
}

#myInput:focus {
  outline: 3px solid #ddd;
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f6f6f6;
  min-width: 230px;
  overflow: auto;
  border: 1px solid #ddd;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #ddd;
}

.show {
  display: block;
}

.button-pilih {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #D8AC0E;
  border-radius: 20px;
  padding: 1rem;
  color: black;
  width: 140px;
  height: 32px;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: bold;
}

.button-pilih:hover {
  transition: 0.5s;
  color: white;
  background-color: rgb(85, 68, 7);
  cursor: pointer;
}

/** FONT **/
.choose {
  width: 335px;
  height: 40px;

  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 23px;
  display: flex;
  align-items: center;

  color: rgba(0, 0, 0, 0.29);
}

.selected-item {
  width: 100px;
  height: 30px;
  align-items: center;

  background: #0C1D26;
  border-radius: 20px;
}

.selected-apa {
  min-height: 30px;
  min-width: 20px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #0C1D26;
  border-radius: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  word-break: break-word;
}

.selected-apa-not {
  min-height: 30px;
  min-width: 20px;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #4A2526;
  border-radius: 20px;
  margin-right: 10px;
  margin-bottom: 10px;
  word-break: break-word;
}

.element.style {
  font-weight: bold;
  color: rgba(0, 0, 0, 0.5);
  background-color: #D8AC0E;
}